Why isn't Bastille in Ubuntu 14.04

I followed the Ubuntu Community Help Wiki. I enabled universe repository. But apt-get and aptitude both fail with "no candidate found". I assume this means Bastille is not available for Saucy? Any assistance would be appreciated.

Replay

According to http://packages.ubuntu.com/bastille the package indeed no longer exists.

Normally, while there is a reason for a package to get removed, you can indeed install the older version by adding the relevant lines for the older Ubuntu release to your /etc/apt/sources.list (do not remove the lines for saucy, though):

sudo sh -c 'echo deb http://de.archive.ubuntu.com/ubuntu/ raring main restricted universe multiverse >>/etc/apt.sources.list'
sudo apt-get update
sudo apt-get install bastille

Note that it appears buggy, so you may or may not have success in running – or even installing – it.

Category: 13.10 Time: 2014-02-23 Views: 8

Related post

iOS development

Android development

Python development

JAVA development

Development language

PHP development

Ruby development

search

Front-end development

Database

development tools

Open Platform

Javascript development

.NET development

cloud computing

server

Copyright (C) avrocks.com, All Rights Reserved.

processed in 0.211 (s). 12 q(s)